Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install php-symfony-security-csrf on Debian Unstable (Sid)


Install php-symfony-security-csrf

Installing php-symfony-security-csrf package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-symfony-security-csrf

php-symfony-security-csrf package information

distro Debian Unstable (Sid)
section Main
name php-symfony-security-csrf
version 2.8.4+dfsg-1
description infrastructure for authorization systems – CSRF protection
subsection php
website symfony.com / doc / 2.8 / … / introduction.html
maintainer Debian PHP PEAR Maintainers

Uninstall php-symfony-security-csrf

To remove just php-symfony-security-csrf package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-symfony-security-csrf

Uninstall php-symfony-security-csrf and it’s dependent packages

To remove the php-symfony-security-csrf package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-symfony-security-csrf

Purging php-symfony-security-csrf

If you also want to delete configuration and/or data files of php-symfony-security-csrf from Debian Sid then this will work:

sudo apt-get purge php-symfony-security-csrf

To delete configuration and/or data files of php-symfony-security-csrf and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-symfony-security-csrf

 

Comments

comments